{
  "$schema": "https://schemas.wp.org/trunk/theme.json",
  "title": "Pink",
  "version": 2,
  "settings": {
    "color": {
      "palette": [
        {
          "slug": "background",
          "color": "#1A1300",
          "name": "Background"
        },
        {
          "slug": "primary",
          "color": "#D78007",
          "name": "Primary"
        },
        {
          "slug": "secondary",
          "color": "#30220A",
          "name": "Secondary"
        },
        {
          "slug": "tertiary",
          "color": "#FFE082",
          "name": "Tertiary"
        },
        {
          "slug": "border-color",
          "color": "#FFF3CD",
          "name": "Border Color"
        },
        {
          "slug": "heading",
          "color": "#ffffff",
          "name": "Heading"
        },
        {
          "slug": "body-text",
          "color": "#ffffff",
          "name": "Body Text"
        },
        {
          "slug": "tertiary-text-color",
          "color": "#ABABB2",
          "name": "Tertiary Text Color"
        },
        {
          "slug": "tertiary-bg-color",
          "color": "#281F02",
          "name": "Tertiary Bg Color"
        },
        {
          "slug": "foreground",
          "color": "#ffffff",
          "name": "Foreground"
        }
      ]
    }
  }
}